/*+++++++コミュニティ+++++++++*/
/*コミュニティプロフィールボックス*/

#prof-box {
	position: absolute;
	top: 31px;
	left: 234px;
	border: 3px solid #ccc;
	padding: 3px;
	width: 234px;
	height: 48px;
	z-index: 200;
}

#prof-box div.icon {
	width: 48px;
	text-align: center;
}

#prof-box .prof-name {
	position: absolute;
	top: 2px;
	left: 54px;
	font-size: 85%;
	border-bottom: 1px solid #ccc;
	width: 183px;
	height: 15px;
	overflow:hidden;
}
#prof-box .prof-menu {
	position: absolute;
	top: 31px;
	left: 54px;
}
#prof-box .prof-menu li {
	float: left;
	margin: 0 2px 0 0;
}
#prof-box .prof-menu li a {
	display: block;
	width: 28px;
	height: 20px;
	text-indent: -9999px;
}
#prof-box .prof-menu li.message a { background: url(/images/common/icon_pota_headmenu.gif) no-repeat 0 0; }
#prof-box .prof-menu li.message01 a { background: url(/images/common/icon_pota_headmenu.gif) no-repeat 0 -40px; }
#prof-box .prof-menu li.comment a { background: url(/images/common/icon_pota_headmenu.gif) no-repeat -28px 0; }
#prof-box .prof-menu li.illust a { background: url(/images/common/icon_pota_headmenu.gif) no-repeat -56px 0; }
#prof-box .prof-menu li.bbs a { background: url(/images/common/icon_pota_headmenu.gif) no-repeat -84px 0; }
#prof-box .prof-menu li.message a:hover, #prof-box .prof-menu li.message01 a:hover { background: url(/images/common/icon_pota_headmenu.gif) no-repeat 0 -20px; }
#prof-box .prof-menu li.comment a:hover { background: url(/images/common/icon_pota_headmenu.gif) no-repeat -28px -20px; }
#prof-box .prof-menu li.illust a:hover { background: url(/images/common/icon_pota_headmenu.gif) no-repeat -56px -20px; }
#prof-box .prof-menu li.bbs a:hover { background: url(/images/common/icon_pota_headmenu.gif) no-repeat -84px -20px; }

#prof-box .prof-contribute {
	position: absolute;
	bottom: 3px;
	right: 3px;
}
#prof-box .prof-contribute a {
	display: block;
	width: 28px;
	height: 28px;
	text-indent: -9999px;
	background: url(/images/common/icon_pota_upload.gif) repeat-x 0 0;
}
#prof-box .prof-contribute a:hover { background: url(/images/common/icon_pota_upload.gif) no-repeat 0 -28px; }

#prof-box .prof-menu-guest {
	position: absolute;
	top: 27px;
	left: 54px;
}

#prof-box .prof-menu-guest li {
	float: left;
}
#prof-box .prof-menu-guest li a {
	display: block;
	width: 86px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	font-size: 85%;
	color: #666;
	background: url(/images/pg/pg_button_guest_menu.gif) no-repeat 0 0;
}
#prof-box .prof-menu-guest li a:hover {
	background: url(/images/pg/pg_button_guest_menu.gif) no-repeat 0 -23px;
	text-decoration: none;
}


/*バナー*/

#header-banner {
	position: absolute;
	top: 31px;
	right: 0;
	z-index: 150;
}


/* サムネイル */
.img-thum-wrap {
	float: left;
}

.img-thum-dl {
	position: relative;
}
.img-thum-img {
	position: relative;
}

.img-thum-img a {
	display: block;
	border: 2px solid #eee;
}
.img-thum-img a:hover {
	border: 2px solid #ccc;
	background: url(/images/common/bg_illust_hover.gif) repeat 0 0;
}

.img-thum-img a table { margin: 0 auto; }
.img-thum-img a table td {
	text-align: center;
    cursor : pointer;
    vertical-align: middle;
}

.img-thum-img span.title {
	position: absolute;
	display: block;
	color: #666;
    overflow:hidden;
	text-overflow: ellipsis;/* IE */
	white-space: nowrap;
	text-align: center;
    cursor : pointer;
}
.img-thum-img a:hover { text-decoration: none; }

.img-thum-author {
	display: block;
    overflow:hidden;
	text-align: center;
}

.img-thum-info { position: absolute; }
.img-thum-icon li { float: left; }

/* 各サイズ */
/* 96px */

.img-thum-wrap-96 { margin: 0 6px 10px 0; }

.img-thum-96-img a {
	width: 106px;
	height: 120px;
	padding: 4px 0 0 0;
}

.img-thum-96-img a table {
	width: 96px;
	height: 96px;
}

.img-thum-96-img span.title {
	top: 107px;
	left: 3px;
	width: 106px;
	height: 20px;
	line-height: 20px;
	font-size: 85%;
}

.img-thum-96-author {
	width: 110px;
	height: 20px;
	line-height: 20px;
	font-size: 85%;
}

.images-list-wrap div.option {
	position: absolute;
	top: 90px;
	left: 4px;
}

/* 72px ul */

.img-thum-wrap-72 { margin: 0 1px 2px 0; }

.img-thum-72-img a {
	width: 74px;
	height: 89px;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 1px 0 0 0;
}
.img-thum-72-img a:hover { border: 1px solid #999; }
.img-thum-72-img a table {
	width: 72px;
	height: 72px;
}
.img-thum-72-img span.title {
	top: 74px;
	left: 1px;
	width: 74px;
	height: 18px;
	line-height: 18px;
	font-size: 77%;
}

/* 48px ul */

.img-thum-wrap-48 { margin: 0 1px 2px 0; }

.img-thum-48-img a {
	width: 52px;
	height: 64px;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 2px 0 0 0;
}
.img-thum-48-img a:hover { border: 1px solid #999; }
.img-thum-48-img a table {
	width: 48px;
	height: 48px;
}

.img-thum-48-img span.title {
	top: 54px;
	left: 1px;
	width: 52px;
	height: 12px;
	line-height: 12px;
	font-size: 77%;
}

/* ユーザー 96px */

.user-thum-96-img a {
	width: 96px;
	height: 96px;
	padding: 2px;
	border: 1px solid #ddd;
}
.user-thum-96-img a:hover { border: 1px solid #999; }
.user-thum-96-img a table {
	width: 96px;
	height: 96px;
}
/* ユーザー イラスト 96px */

.userimg-thum-96-img a { border: none; }
.userimg-thum-96-img a:hover { border: none; }
.userimg-thum-96-img a table {
	width: 98px;
	height: 98px;
}


/* 画像縮小 */

a.thum-img-72 img {
	max-width: 72px;
	max-height: 72px;
}

* html body a.thum-img-72 img {
	width: one-time expression(this.width >= this.height ? "72px" : "auto");
	height: one-time expression(this.width <= this.height ? "72px" : "auto");
}
html>/**/body a.thum-img-72 img {
	width: one-time expression(this.width >= this.height ? "72px" : "auto");
	height: one-time expression(this.width <= this.height ? "72px" : "auto");
}

a.thum-img-72 img {-ms-interpolation-mode: bicubic;}


/* 128px */

.img-thum-wrap-128 { margin: 0 8px 10px 0; }
.img-thum-128-img a {
	width: 162px;
	height: 154px;
	padding: 4px 0 0 0;
}
.img-thum-128-img a table {
	width: 128px;
	height: 128px;
}
.img-thum-128-img span.title {
	top: 139px;
	left: 3px;
	width: 162px;
	height: 20px;
	line-height: 20px;
	text-overflow: ellipsis;/* IE */
	white-space: nowrap;
	font-size: 93%;
}

.img-thum-128-author {
	width: 164px;
	height: 20px;
	line-height: 20px;
	font-size: 93%;
	margin: 20px 0 0 0;
}
.img-thum-128-author-no {
	width: 164px;
	height: 10px;
	margin: 20px 0 0 0;
}

.img-thum-128-info {
	position: absolute;
	top: 162px;
	width: 164px;
	height: 18px;
	border: 1px solid #ddd;
	border-top: none;
	background-color: #f7f7f7;
}
.img-thum-128-info li { position: absolute; }
.img-thum-128-info .date {
	position: absolute;
	top: 3px;
	right: 2px;
	font-size: 77%;
	color: #999;
}

.img-thum-128-info a .version {
	top: 1px;
	left: 1px;
    cursor : pointer;
}

.img-thum-128-info a .option {
	top: 1px;
	left: 18px;
    cursor : pointer;
}

.img-thum-128-info .rate {
	top: 4px;
	left: 3px;
}
.img-thum-128-info .rate div {
	width: 50px;
	height: 10px;
	text-indent: -9999px;
}
.img-thum-128-info .rate div.rate4 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 0 ; }
.img-thum-128-info .rate div.rate3 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -10px ; }
.img-thum-128-info .rate div.rate2 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -20px ; }
.img-thum-128-info .rate div.rate1 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -30px ; }
.img-thum-128-info .rate div.rate1 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -40px ; }
.img-thum-128-info .rate div.rateno { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -50px ; }

.img-thum-img .img-thum-img-icon li.version {
	position: absolute;
	top: 118px;
	left: 5px;
}
.img-thum-img .img-thum-img-icon li.option {
	position: absolute;
	top: 118px;
	right: 5px;
}

.img-thum-128-info .comment {
	top: 1px;
	left: 60px;
}
.img-thum-128-info .comment div {
	padding: 0 0 0 12px;
	height: 18px;
	line-height: 18px;
	font-size: 93%;
	color: #666;
	font-weight: bold;
	background: url(/images/common/icon_comment.gif) no-repeat 0 50%;
}



/* 新しいサムネ */

.images-list li.images-list-wrap {
	float: left;
	position: relative;
}

a.image-list-link {
	display: block;
	border: 2px solid #ddd;
	text-align: center;
}
a.image-list-link:hover {
	border: 2px solid #aaa;
	background: url(/images/common/bg_illust_hover.gif) repeat 0 0;
}

ul a.image-list-link span.image {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.images-list li span.title {
	position: absolute;
	display: block;
	color: #666;
    overflow:hidden;
	text-overflow: ellipsis;/* IE */
	white-space: nowrap;
	text-align: center;
    cursor : pointer;
}
.images-list li a:hover { text-decoration: none; }
.images-list li ul li.image-tool li { position: absolute; }
.images-list li ul li.image-tool li.version {
	top: 118px;
	left: 5px;
	width: 16px;
}
.images-list li ul li.image-tool li.option {
	top: 118px;
	left: 145px;
	width: 16px;
}
.images-list li ul li.author {
    overflow:hidden;
	text-align: center;
}
.images-list li ul li.image-option {
	position: relative;
	width: 164px;
	height: 18px;
	border: 1px solid #ddd;
	border-top: none;
	background-color: #f7f7f7;
}
.images-list li ul li.image-option li.rate {
	position: absolute;
	top: 4px;
	left: 3px;
}
.images-list li ul li.image-option li.rate div {
	width: 50px;
	height: 10px;
	text-indent: -9999px;
}
.images-list li ul li.image-option li.rate div.rate4 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 0 ; }
.images-list li ul li.image-option li.rate div.rate3 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -10px ; }
.images-list li ul li.image-option li.rate div.rate2 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -20px ; }
.images-list li ul li.image-option li.rate div.rate1 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -30px ; }
.images-list li ul li.image-option li.rate div.rate1 { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -40px ; }
.images-list li ul li.image-option li.rate div.rateno { background: url(/images/pg/icon_thum_star01.gif) no-repeat 0 -50px ; }

.images-list li ul li.image-option li.comment {
	position: absolute;
	top: 1px;
	left: 60px;
}
.images-list li ul li.image-option li.comment div {
	padding: 0 0 0 12px;
	height: 18px;
	line-height: 18px;
	font-size: 93%;
	color: #666;
	font-weight: bold;
	background: url(/images/common/icon_comment.gif) no-repeat 0 50%;
}

.images-list li ul li.image-option li.date {
	position: absolute;
	top: 3px;
	right: 2px;
	font-size: 77%;
	color: #999;
}
li.images-list-wrap ul li.author a:hover { text-decoration: underline; }


/* 128px */

ul.thum-128 li.images-list-wrap { margin: 0 8px 10px 0; }

ul.thum-128 a.image-list-link {
	width: 162px;
	height: 154px;
	padding: 4px 0 0 0;
}

ul.thum-128 a.image-list-link span.image {
	width: 162px;
	height: 128px;
}
ul.thum-128 a.image-list-link span.title {
	top: 139px;
	left: 3px;
	width: 162px;
	height: 20px;
	line-height: 20px;
	text-overflow: ellipsis;/* IE */
	white-space: nowrap;
	font-size: 93%;
}

ul.thum-128 li.images-list-wrap ul li.author {
	width: 164px;
	height: 20px;
	line-height: 20px;
	font-size: 93%;
	margin: 3px 0 0 0;
}

/* 96px */

ul.thum-96 li.images-list-wrap { margin: 0 6px 10px 0; }

ul.thum-96 a.image-list-link {
	width: 106px;
	height: 120px;
	padding: 4px 0 0 0;
}

ul.thum-96 a.image-list-link span.image {
	width: 106px;
	height: 96px;
}
ul.thum-96 a.image-list-link span.title {
	top: 107px;
	left: 3px;
	width: 106px;
	height: 20px;
	line-height: 20px;
	font-size: 85%;

}

ul.thum-96 li.images-list-wrap ul li.author {
	width: 110px;
	font-size: 85%;
	height: 20px;
	line-height: 20px;
	margin: 1px 0 0 0;
}

/* 72px ul */

ul.thum-72 li.images-list-wrap { margin: 0 1px 2px 0; }

ul.thum-72 a.image-list-link {
	width: 74px;
	height: 89px;
	padding: 4px 0 0 0;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 1px 0 0 0;
}

ul.thum-72 a.image-list-link span.image {
	width: 74px;
	height: 72px;
}
html>/**/body ul.thum-72 a.image-list-link span.image {
	display: block\9;
	width: 74px\9;
	height: 72px\9;
}

ul.thum-72 a.image-list-link span.title {
	top: 74px;
	left: 1px;
	width: 74px;
	height: 18px;
	line-height: 18px;
	font-size: 77%;
}
/* プロフ作品 */
ul.prof-illust a.image-list-link {
	height: 73px;
}

/* 画像縮小 */

.thum-72 li img {
	max-width: 72px;
	max-height: 72px;
}

* html body .thum-72 li img {
	width: one-time expression(this.width >= this.height ? "72px" : "auto");
	height: one-time expression(this.width <= this.height ? "72px" : "auto");
}
html>/**/body .thum-72 li img {
	width: one-time expression(this.width >= this.height ? "72px" : "auto");
	height: one-time expression(this.width <= this.height ? "72px" : "auto");
}

.thum-72 li img {-ms-interpolation-mode: bicubic;}

/* 48px ul */

ul.thum-48 li.images-list-wrap { margin: 0 1px 2px 0; }

ul.thum-48 a.image-list-link {
	width: 52px;
	height: 64px;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 2px 0 0 0;
}
ul.thum-48 a.image-list-link:hover { border: 1px solid #999; }
ul.thum-48 a.image-list-link span.image {
	width: 52px;
	height: 48px;
}

ul.thum-48 a.image-list-link span.title {
	top: 54px;
	left: 1px;
	width: 52px;
	height: 12px;
	line-height: 12px;
	font-size: 77%;
}


/* 検索 */
.search-button-box {
	font-size: 85%;
	margin: 5px 0 0 0;
}
.search-button-box input {
	vertical-align: text-top;
}

.search-table01 {}
.search-table01 th {
	font-size: 93%;
	font-weight: bold;
	padding: 0 5px 0 0;
	white-space:nowrap;
}
.search-table01 td {
	padding: 0 3px 0 0;
}
.search-table-form {
	width: 150px;
}
.search-table-button {
	padding: 0 3px;
}




/* コミュニティindex */
#pg-index-left-wrap {
	float: left;
	width: 240px;
	background-color: #f2efea;
	padding: 0 0 10px 0;
}
#pg-index-center-wrap {
	float: left;
	width: 460px;
	margin: 0 0 0 10px;
	padding: 5px 0 0 0;
}
#pg-index-right-wrap {
	float: right;
	width: 240px;
}

.pg-index-news-box {
	margin: 5px 0 0 2px;
	border: 3px solid #e3e0db;
	width: 230px;
}

.pg-index-news {
	border-top: 1px solid #ccc;
	background: #fff url(/images/common/bg_shadow01.gif) repeat-x 0 0 ;
}
.pg-index-news dl {
	padding: 3px 5px;
	border-bottom: 1px dashed #ddd;
}
.pg-index-news .bg-gray {
	background-color: #eee;
}

.pg-index-news dt {
	font-size: 85%;
	font-weight: bold;
	color: #999;

}
.pg-index-news dd {
	font-size: 85%;
	line-height: 1.2;
}

.pg-rss-box {
	text-align: right;
}
.pg-rss-box a {
	font-size: 77%;
	background: url(/images/common/icon_rss9.gif) no-repeat 0 50%;
	padding: 1px 3px 1px 12px;
	color: #999;
}

.pg-menu-head {
	background: url(/images/common/bg_pg_menuhead01.gif) repeat-x 0 0 ;
	font-size: 93%;
	font-weight: bold;
	color: #666;
	height: 32px;
	line-height: 32px;
	padding: 0 0 0 10px;
}


.pg-index-news-h3, .pg-index-blog-h3 {
	background: url(/images/common/bg_pg_menuhead01.gif) repeat-x 0 0 ;
	font-size: 93%;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	padding: 0 0 0 5px;
	color: #666;
}

p.pg-index-topic {
	background: none;
	color: #eee;
}

#photos {
	background: #000 url(/images/pg/bg_shadow02.gif) repeat-x 0 bottom;
}

.img-right {
	float: right;
	margin: 0 0 15px 15px;
}

.pg-title01 a {
	color: #333;
}

.pg-index-title-wrap {
	position: relative;
	margin: 10px 0 0 0;
}
.pg-index-title-link {
	position: absolute;
	top: 15px;
	right: 0;
	background: url(/images/common/icon_arrow_orange.gif) no-repeat 0 50%;
	padding: 0 0 0 13px;
	font-size: 85%;
}
.index-topillust-link {
	background-color: #666;
	padding: 2px 10px 2px 0;
	text-align: right;
}
.index-topillust-link a {
	font-size: 85%;
	background: url(/images/common/icon_arrow_orange.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
	color: #ddd;
}


/* index ギャラリー */

img.resize {
	max-width: 400px;
	max-height: 400px;
}
* html body img.resize {
	width: one-time expression(this.width >= this.height ? "400px" : "auto");
	height: one-time expression(this.width <= this.height ? "400px" : "auto");
}
img.resize {-ms-interpolation-mode: bicubic;}

#photos { visibility: hidden; }
.gallery { background: #ddd; border: 1px solid #aaa; padding: 5px;}
.loader { background: url(/images/common/loader.gif) center center no-repeat #ddd; }
.panel {}
.panel table {
	width: 460px;
}
.panel table td {
	height: 400px;
	vertical-align: middle;
	text-align: center;
}
html>/**/body .panel table td span.pg-top-ie8 {
	display: block;
	width: 400px;
	margin: 0 auto;
}
.panel .panel-overlay,
.panel .overlay-background { height: 60px; padding: 0 1em; }
.panel .panel-overlay h2 {
	font-size: 93%;
	font-weight: normal;
}
.panel .overlay-background { background: #222; }
.panel .panel-overlay { color: white; }
.panel .panel-overlay a { color: white; }
.filmstrip { margin: 5px; }
.frame {}
.frame .img_wrap { border: 1px solid #aaa; }
.frame.current .img_wrap { border-color: #000; }
.frame img { border: none; }
.frame .caption { font-size: 11px; text-align: center; color: #888; }
.frame.current .caption { color: #000; }
.pointer {
	border-color: #000;
}
*html .pointer {
	filter: chroma(color=pink);
}

.index-topillust-link {
	background-color: #666;
	padding: 2px 10px 2px 0;
	text-align: right;
}


/*右メニュータグ*/

.tag-box {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: none;
	padding: 10px 0;
}

.tag-list01 {
	margin: 0 5px;
	font-size: 93%;
	line-height: 1.7;
}
.tag-list01 a {
	padding: 0 10px 0 0;
}
.tag-list01 a:hover {
	background-color: #ffedbb;
	text-decoration: none;
}
.tag-box .tag-input {
	width: 200px;
	font-size: 93%;
}
.tag-input-button {
	margin: 5px 0 0 0;
	padding: 2px 8px;
	font-size: 93%;
}


/* イラスト詳細 */

div.tabSet2 div.content{
	display:none;
}
div.tabSet2 div.content h3{
	display:none; /* for accessibility */
}
#tabNav2 {
	position: absolute;
	right: 3px;
	top: 25px;
}
#tabNav2 li { margin: 0 0 3px; }
#ill-de-illust-i {
	width: 600px;
	height: 600px;
	padding: 50px 20px 19px 20px;
	margin: 0 auto;
}
#ill-de-illust-i span {
	width: 600px;
	height: 600px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.pg-deill-wrap {
	position: relative;
	width: 690px;
	z-index: 30;
	padding: 10px 0 0 0;
}
.pg-deill-info-wrap {
	position: relative;
	width: 690px;
	height: 90px;
}
.pg-deill-info-title {
	position: absolute;
	top: 5px;
	left: 0;
}
.ill-de-ill-title-box-h1 {
	font-size: 138.5%;
	font-weight: bold;
}
.pg-deill-info-title p {
	font-size: 85%;
	color: #999;
	margin: 5px 0 0 0;
}

.pg-deill-info-rate {
	position: absolute;
	top: 0;
	right: 0;
	width: 300px;
}
.pg-deill-info-rate div.pg-deill-info-rate-01 {
	color: #999;
	text-align: right;
	font-size: 108%;
}
.pg-deill-info-rate span {
	font-size: 108%;
	color: #000;
}
.pg-deill-info-rate div.pg-deill-info-rate-02 {
	position: absolute;
	right: 0;
	top: 22px;
	white-space: nowrap;
}
.pg-deill-info-rate div.pg-deill-info-rate-03 {
	position:absolute;
	right:210px;
	top:50px;
	white-space:nowrap;
	font-size: 77%;
	color: #999;
}

.pg-deill-wrap h2, .pg-deill-image {
}
.pg-deill-attension {
	font-size: 77%;
	text-align: center;
	height: 25px;
	line-height: 25px;
	color: #999;
}
.ill-deill-box {
	position: relative;
	z-index: 35;
	background-color: #000;
	width: 690px;
	height: 710px;
	padding: 0;
	text-align: center;
}

.ill-deill-other-box {
	position: relative;
	width: 690px;
	margin-top: 10px;
}

.ill-deill-other-box .next {
	position: absolute;
	top: 5px;
	left: 5px;
}
.ill-deill-other-box .prev {
	position: absolute;
	top: 5px;
	right: 5px;
}

.ill-deill-other-box .next a {
	background: url(/images/common/icon_arrow_orange_next.png) no-repeat 0 50%;
	padding: 0 0 0 15px;
	color: #ccc;
	font-size: 93%;
}
.ill-deill-other-box .prev a {
	background: url(/images/common/icon_arrow_orange_prev.png) no-repeat 100% 50%;
	padding: 0 15px 0 0;
	color: #ccc;
	font-size: 93%;
}

.ill-de-ill-bottom-box {
	position: relative;
	width: 688px;
	height: 40px;
	border: 1px solid #ccc;
	border-top: none;
	background-color: #f2efea;
}

.pg-deill-color {
	position: absolute;
	top: 45px;
	height: 12px;
	background-color: #e7e7e7;
	padding: 0 5px 0 0;
}
.pg-deill-color img.color {
	position: absolute;
	top: 1px;
	left: 1px;
	height: 10px;
}
.pg-deill-color ul {
	position: absolute;
	top: 1px;
	left: 48px;
}
.pg-deill-color ul li {
	float: left;
	margin: 0 8px 0 0;
}
.pg-deill-color ul li a {
	display: block;
	border: 1px solid #000;
	text-indent: -9999px;
	width: 8px;
	height: 8px;
}

.pg-deill-size {
	margin: 0 0 0 180px;
	font-size: 79%;
	color: #333;
}
.pg-deill-size img {
	position: absolute;
	top: 1px;
	left: 150px;
}

.pg-deill-sns {
	position: absolute;
	top: 65px;
}
.pg-deill-sns ul li {
	float: left;
	margin: 0 10px 0 0;
}

dl.auth-comment dd {
}
dl.auth-comment dt {
	padding-top: 5px;
	padding-bottom: 5px;
}
dl.auth-comment dt a {
	background: url(/images/pg/pg_auth_comment.gif) no-repeat 0 50%;
	padding: 2px 10px 2px 20px;
	text-align: left;
	margin: 0 0 0 auto;
	border: 1px solid #f39d08;
}
dl.auth-comment dd textarea {
	width: 550px;
	height: 130px;
	line-height: 1.3;
	padding: 5px;
	color: #333;

}
.ill-de-res-button {
	font-size: 116%;
	padding: 0 20px;
	margin: 20px 0 0 0;
}

.pg-deill-button01 {
	position: absolute;
	top: 4px;
	left: 4px;
}
.pg-deill-button01 li {
	float: left;
	margin: 0 4px 0 0;
	position: relative;
}
.pg-deill-button01 li.btn-event{}
.pg-deill-button01 li.btn-event a {
	display: block;
	width: 234px;
	height: 32px;
	background: url(/images/pg/pg_btn_deill_event.gif) no-repeat 0 0;
}
.pg-deill-button01 li.btn-event a:hover {
	text-decoration: none;
	background: url(/images/pg/pg_btn_deill_event.gif) no-repeat 0 -32px;
}
.pg-deill-button01 li.btn-event-no {
	display: block;
	width: 234px;
	height: 32px;
	background: url(/images/pg/pg_btn_deill_event.gif) no-repeat 0 -64px;
	text-align: center;
	font-size: 93%;
	line-height: 32px;
}

.btn-event a .pg-deill-icon01{
	position: absolute;
	top: 8px;
	right: 20px;
}
.btn-event a .pg-deill-icon02{
	position: absolute;
	top: 8px;
	right: 3px;
}
.btn-event a .pg-deill-event{
	position: absolute;
	top: 0px;
	left: 24px;
	display: block;
	width: 174px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #000;
	font-size: 100%;
}
.btn-event a .pg-deill-event span{
	color: #666;
	font-size: 77%;
}
.pg-deill-button02 {
	position: absolute;
	top: 4px;
	right: 4px;
}
.pg-deill-button02 li {
	float: left;
	margin: 0 0 0 4px;
}


.pg-deill-comment-wrap {
	background-color: #f2efea;
	padding: 5px 20px 20px 20px;
	width: 650px;
	position: relative;
}

.pg-deill-comment-wrap h2 {
	color: #666;
	font-size: 100%;
	font-weight: bold;
	background: url(/images/common/icon_comment_big.png) no-repeat 0 50%;
	padding: 0 0 10px 30px;
	height: 26px;
	line-height: 36px;
	border-bottom: 1px solid #ddd;
}
.pg-deill-message-form-wrap {
	position: relative;
	vertical-align: bottom;
	border-top: 1px solid #fff;
	padding: 10px 0 0 0;
}
.pg-deill-message-form-wrap textarea {
	width: 490px;
	height: 20px;
	padding: 5px;
}
.pg-deill-message-form-button { padding: 2px 10px; }

.pg-deill-aut-comment {
	width: 670px;
	border-bottom: 3px double #ccc;
	padding: 10px 10px 10px 10px;
}
.pg-deill-aut-comment p {
	line-height: 1.4;
}
.pg-deill-aut-title {
	margin-top: 10px;
	font-size: 93%;
	font-weight: bold;
	color: #999;
	border-bottom: 3px double #ccc;
	width: 690px;
	padding: 0 0 5px 0;
	margin-bottom: 5px;
}

.pg-deill-auth-link {
	border: 1px solid #ccc;
	background-color: #f7f7f7;
	padding: 10px;
	margin: 10px 0 30px 0;
	height: 80px;
	width: 670px;
}
.pg-deill-auth-link-movie {
	margin-top: 10px;
	font-size: 108%;
	padding: 0 0 0 25px;
	background: url(http://www.portalgraphics.net/images/common/icon_movie.gif) no-repeat 0 0;
}

.message-dell-box {
	margin: 10px 0 0 0;
	padding: 5px 0 0 0;
	border-top: 1px dotted #ccc;
	text-align: right;
	font-size: 93%;
}

.pg-deill-user-comment {
	margin: 20px 0 0 0;
	background-color: #fff;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.pg-deill-user-comment .comment-user, .pg-deill-user-comment .comment-author { padding: 10px; }
.pg-deill-user-comment .comment-author {
	border-top: 1px dashed #ccc;
	margin-top: 10px;
	padding-top: 20px;
}
.pg-deill-user-comment .comment-user .comment-userimg, .pg-deill-user-comment .comment-author .comment-userimg {
	float: left;
	text-align: center;
	width: 60px;
}
.pg-deill-user-comment .comment-user .comment-user-comment, .pg-deill-user-comment .comment-author .comment-user-comment {
	float: right;
	width: 560px;
}
.pg-deill-user-comment .comment-user .comment-user-comment h4, .pg-deill-user-comment .comment-author .comment-user-comment h5 {
	font-size: 93%;
	color: #666;
}
.pg-deill-user-comment .comment-user .comment-user-comment h4 span.no-link {
	color: #333;
}
.pg-deill-user-comment .comment-user .comment-user-comment h4 span.date, .pg-deill-user-comment .comment-author .comment-user-comment h5 span.date {
	font-size: 85%;
	font-weight: normal;
	color: #999;
}
.pg-deill-user-comment .comment-user .comment-user-comment p, .pg-deill-user-comment .comment-author .comment-user-comment p {
	margin: 10px 0 0 0;
	font-size: 93%;
	line-height: 1.4;
}


/* ユーザープロフ */

.pg-user-prof-wrap {
	border: 1px solid #ccc;
}
.pg-user-prof-box01 {
	margin: 0;
	padding: 5px 0 0 0;
}
.pg-user-prof-box01 dt, .pg-user-prof-box01 dd {
	text-align: center;
}
.pg-user-prof-box01 dd { margin-top: 5px; }

.pg-user-prof-box02 {
	margin: 10px 0 0 0;
	padding: 0 0 2px 2px;
	border-top: 1px dotted #ccc;
}
.pg-user-prof-menu li {
	float: left;
	margin: 2px 2px 0 0;
}

.pg-user-prof-menu li a,
.pg-user-prof-menu li.favorite-check,
.pg-user-prof-menu li.mypota-no-login,
.pg-user-prof-menu li.message-no-login,
.pg-user-prof-menu li.favorite-no-login,
.pg-user-prof-menu li.bbs-no-user
{
	display: block;
	width: 116px;
	height: 30px;
	text-align: center;
	font-size: 85%;
	position: relative;
	color: #000;
	text-indent: -9999px;
}
.pg-user-prof-menu li.mypota a { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat 0 0; }
.pg-user-prof-menu li.mypota a:hover { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat 0 -30px; }
.pg-user-prof-menu li.mypota-no-login { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat 0 -60px; }
.pg-user-prof-menu li.message a { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -116px 0; }
.pg-user-prof-menu li.message a:hover { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -116px -30px; }
.pg-user-prof-menu li.message-no-login { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -116px -60px; }
.pg-user-prof-menu li.favorite a { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -232px 0; }
.pg-user-prof-menu li.favorite a:hover { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -232px -30px; }
.pg-user-prof-menu li.favorite-check { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -232px -60px; }
.pg-user-prof-menu li.favorite-no-login { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -232px -90px; }
.pg-user-prof-menu li.bbs a { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -348px 0; }
.pg-user-prof-menu li.bbs a:hover { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -348px -30px; }
.pg-user-prof-menu li.bbs-no-user { background: url(/images/pg/pg_user_prof_menu.gif) no-repeat -348px -60px; }

.pg-user-prof-menu li.contri a { background: url(/images/pg/pg_user_prof_menu_mine.gif) no-repeat 0 0; }
.pg-user-prof-menu li.contri a:hover { background: url(/images/pg/pg_user_prof_menu_mine.gif) no-repeat 0 -30px; }
.pg-user-prof-menu li.message-m a { background: url(/images/pg/pg_user_prof_menu_mine.gif) no-repeat -116px 0; }
.pg-user-prof-menu li.message-m a:hover { background: url(/images/pg/pg_user_prof_menu_mine.gif) no-repeat -116px -30px; }
.pg-user-prof-menu li.comment a { background: url(/images/pg/pg_user_prof_menu_mine.gif) no-repeat -232px 0; }
.pg-user-prof-menu li.comment a:hover { background: url(/images/pg/pg_user_prof_menu_mine.gif) no-repeat -232px -30px; }
.pg-user-prof-menu li.bbs-m a { background: url(/images/pg/pg_user_prof_menu_mine.gif) no-repeat -348px 0; }
.pg-user-prof-menu li.bbs-m a:hover { background: url(/images/pg/pg_user_prof_menu_mine.gif) no-repeat -348px -30px; }

/*en*/
.en-prof-menu .pg-user-prof-menu li.mypota a { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat 0 0; }
.en-prof-menu .pg-user-prof-menu li.mypota a:hover { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat 0 -30px; }
.en-prof-menu .pg-user-prof-menu li.mypota-no-login { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat 0 -60px; }
.en-prof-menu .pg-user-prof-menu li.message a { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -116px 0; }
.en-prof-menu .pg-user-prof-menu li.message a:hover { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -116px -30px; }
.en-prof-menu .pg-user-prof-menu li.message-no-login { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -116px -60px; }
.en-prof-menu .pg-user-prof-menu li.favorite a { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -232px 0; }
.en-prof-menu .pg-user-prof-menu li.favorite a:hover { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -232px -30px; }
.en-prof-menu .pg-user-prof-menu li.favorite-check { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -232px -60px; }
.en-prof-menu .pg-user-prof-menu li.favorite-no-login { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -232px -90px; }
.en-prof-menu .pg-user-prof-menu li.bbs a { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -348px 0; }
.en-prof-menu .pg-user-prof-menu li.bbs a:hover { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -348px -30px; }
.en-prof-menu .pg-user-prof-menu li.bbs-no-user { background: url(/images/pg/en_pg_user_prof_menu.gif) no-repeat -348px -60px; }

.en-prof-menu .pg-user-prof-menu li.contri a { background: url(/images/pg/en_pg_user_prof_menu_mine.gif) no-repeat 0 0; }
.en-prof-menu .pg-user-prof-menu li.contri a:hover { background: url(/images/pg/en_pg_user_prof_menu_mine.gif) no-repeat 0 -30px; }
.en-prof-menu .pg-user-prof-menu li.message-m a { background: url(/images/pg/en_pg_user_prof_menu_mine.gif) no-repeat -116px 0; }
.en-prof-menu .pg-user-prof-menu li.message-m a:hover { background: url(/images/pg/en_pg_user_prof_menu_mine.gif) no-repeat -116px -30px; }
.en-prof-menu .pg-user-prof-menu li.comment a { background: url(/images/pg/en_pg_user_prof_menu_mine.gif) no-repeat -232px 0; }
.en-prof-menu .pg-user-prof-menu li.comment a:hover { background: url(/images/pg/en_pg_user_prof_menu_mine.gif) no-repeat -232px -30px; }
.en-prof-menu .pg-user-prof-menu li.bbs-m a { background: url(/images/pg/en_pg_user_prof_menu_mine.gif) no-repeat -348px 0; }
.en-prof-menu .pg-user-prof-menu li.bbs-m a:hover { background: url(/images/pg/en_pg_user_prof_menu_mine.gif) no-repeat -348px -30px; }

.pg-edit {
	text-align: right;
	width: 690px;
	padding: 5px 0;
}

.pg-edit a, .pg-link-edit {
	background: url(/images/common/icon_edit01.gif) no-repeat 5px 2px;
	padding: 0 5px 0 25px;
}

.pg-user-button-no {
	background: url(/images/pg/button_user.gif) no-repeat 0 -60px;
	font-size: 85%;
	color: #999;
}

.pg-user-contri-box {
	border-top: 1px dotted #ccc;
	padding-bottom: 5px;
}
.pg-user-contri-box ul { padding: 2px 0 2px 2px; }
.pg-user-contri-box li { float: left; }

/*イラスト詳細タグ*/
.pg-tag-box {
	background-color:#fff;
	border:1px solid #ccc;
	padding:10px 0;
}

/*プロフィール*/

.profile-table {
	width: 690px;
	margin: 5px 0 0 0;
	font-size: 93%;
}
.profile-table th {
	width: 160px;
	font-weight: normal;
	color: #666;
}

.pg-user-menu-wrap {
	margin: 5px 0 0 0;
}
.pg-user-menu-wrap ul {
	background: url(/images/pg/pg_user_tab_back.gif) repeat-x 0 0;
	width: 685px;
	height: 35px;
	padding: 5px 0 0 5px;
}
.pg-user-menu-wrap ul li {
	float: left;
	font-size: 85%;
	margin-right: 3px;
}
.pg-user-menu-wrap ul li a:hover { text-decoration: none; }
.pg-user-menu-wrap ul li.now {
	border: 1px solid #fff;
	height: 33px;
}
.pg-user-menu-wrap ul li.now span {
	display: block;
	height: 31px;
	line-height: 33px;
	padding: 2px 8px 0 8px;
	background: url(/images/pg/pg_user_tab01.gif) repeat-x 0 0;
}
.pg-user-menu-wrap ul li.link {
	border: 1px solid #fff;
	height: 32px;
}
.pg-user-menu-wrap ul li.link a {
	display: block;
	height: 31px;
	line-height: 33px;
	padding: 2px 8px 0 8px;
	background: url(/images/pg/pg_user_tab02.gif) repeat-x 0 -36px;
}
.pg-user-menu-wrap ul li.link a:hover { background: url(/images/pg/pg_user_tab02.gif) repeat-x 0 0; }
.pg-user-menu-wrap ul li.link-favo {
	height: 35px;
}
.pg-user-menu-wrap ul li.link-favo dt {
	background-color: #999;
	text-align: center;
	height: 11px;
	padding-top: 1px;
	margin-bottom: 3px;
}
.pg-user-menu-wrap ul li.link-favo dt img {
	vertical-align: top;
}
.pg-user-menu-wrap ul li.link-favo dd {
	float: left;
	margin-right: 3px;
}
.pg-user-menu-wrap ul li.link-favo dd.now {
	border: 1px solid #fff;
	height: 18px;
}
.pg-user-menu-wrap ul li.link-favo dd.now span {
	display: block;
	height: 16px;
	line-height: 16px;
	padding: 2px 8px 0 8px;
	background: url(/images/pg/pg_user_tab03.gif) repeat-x 0 0;
}
.pg-user-menu-wrap ul li.link-favo dd.link {
	border: 1px solid #fff;
	border-bottom: none;
	height: 18px;
}
.pg-user-menu-wrap ul li.link-favo dd.link a {
	display: block;
	height: 16px;
	line-height: 16px;
	padding: 2px 8px 0 8px;
	background: url(/images/pg/pg_user_tab06.gif) repeat-x 0 -20px;
}
.pg-user-menu-wrap ul li.link-favo dd.link a:hover { background: url(/images/pg/pg_user_tab06.gif) repeat-x 0 0; }

.gagagasp { border: 3px solid #000; }


/* twitter */
small {font-style:italic; }

#tweets li {
	font-size:85%;
	background-color: #fff;
	padding-left:20px;
	margin-left:10px;
	margin-top:8px;
	list-style-type:none;
}

#tweets .hash { color:#0066CC; }

#tweets .reply { color:#0066CC; }

#tweets a:link { text-decoration:none; color:#0066CC;}
#tweets a:active { text-decoration:none; color:#0066CC;}
#tweets a:hover { text-decoration:underline; color:#0066CC;}
#tweets a:visited { text-decoration:none; color:#0066CC;}


/*TOPイラスト*/

.pg-top-top-box {
	float: right;
	margin: 0 30px 0 40px;
	border: 1px solid #ccc;
}
.pg-top-top-box h3 {
	font-size: 85%;
	border-bottom: 1px dashed #ccc;
	text-align: center;
	padding: 3px;
	background-color: #f4f4f4;
}
.pg-top-top-box ul {
	padding: 5px 10px 0 3px;
}
.pg-top-top-box ul li {
	font-size: 85%;
	background:transparent url(/images/common/icon_circle01.png) no-repeat scroll 0 3px;
	margin:0 0 3px 10px;
	padding:0 0 0 10px;
}

/*ユーザーバナー*/
.profile-name-table {
	padding: 0;
	border: 0;
	margin: 0;
}
.profile-name-table td {
	padding: 0;
	border: 0;
	margin: 0;
}
.profile-name-table td.name-td {
	width: 220px;
}
.profile-name-table td.banner-td {
	width: 90px;
	padding: 5px 0;
	font-size: 85%;
}
.profile-name-table td.embed-td { font-size: 85%; }
.profile-name-table td.embed-td input { width: 130px; }

/* ユーザーリスト */

.user-list-wrap {
	width: 680px;
	height: 102px;
	border: 1px solid #ccc;
	padding: 3px;
	position: relative;
	margin: 0 0 10px 0;
}
.user-list-box01 {
	position: relative;
	width: 200px;
}
.user-list-box01-name {
	position: absolute;
	left: 110px;
	top: 3px;
	width: 260px;
}
.user-list-box01-com {
	position: absolute;
	left: 110px;
	top: 25px;
	font-size: 93%;
	width: 260px;
	height: 70px;
	line-height: 1.3;
	overflow: hidden;
}

.user-list-box02 {
	position: absolute;
	top: 4px;
	right: 4px;
}
.user-list-box02 li {
	float:left;
	width: 98px;
	height: 98px;
	text-align: center;
	border: 1px solid #ccc;
	margin: 0 0 0 2px;
}

/*プロフ編集*/

.pg-ul-wrap {
	position: relative;
}
.pg-ul-wrap-info {
	position: absolute;
	right: 0;
	top: 0;
}
.tab-now01 {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #000;
    padding: 3px 10px;
    border: 1px solid #ccc;
    border-bottom: 1px solid #fff;
    background: #fff url(/images/common/tab01.gif) no-repeat 3px 50%;
    line-height: 1.2;
    margin: 1px 0 0;
}

.profile-table-env td input { width: 450px; }

.form-button01 {
	margin: 30px 0 0 0;
}
.form-button01 input {
	font-size: 108%;
	padding: 3px 5px;
}

/* イラスト管理 */
.individual-wait {
	font-size: 93%;
	width: 668px;
	background-color: #fee;
	margin: 5px 0 0 0;
	padding: 5px 10px;
	border: 1px solid #f00;
}
.illust-indiv-table {
	width: 162px;
	font-size: 85%;
}
.illust-indiv-table th {
	color: #777;
	background-color: #f2efea;
}
.illust-indiv-table th, .illust-indiv-table td {
	padding: 2px 4px;
	border-bottom: 1px dashed #ccc;
}

.illust-indiv-r {
	position:absolute;
	top: 2px;
	left: 2px;
	font-size: 85%;
	font-weight: bold;
	color: #fff;
	background-color: #f00;
	padding: 4px;
}
.illust-indiv-box02 {
	position:absolute;
	top: 2px;
	left: 2px;
}
.illust-indiv-embed {
	font-size: 79%;
	width: 70px;
}


/* イラスト詳細 */

.ind-img-thum-wrap {
	float: left;
	position: relative;
	margin: 0 8px 10px 0;
	width: 162px;
	border: 2px solid #eee;
}

.ind-img-thum-wrap div.ind-img-thum-box {
	border-bottom: none;
	height: 154px;
	padding: 4px 0 0 0;
}

.ind-img-thum-wrap .ind-img-thum-box table { margin: 0 auto; }
.ind-img-thum-wrap .ind-img-thum-box table td {
	width: 128px;
	height: 128px;
	text-align: center;
    vertical-align: middle;
}

.ind-img-thum-wrap .ind-img-thum-box span.title {
	position: absolute;
	display: block;
	color: #666;
    overflow:hidden;
	text-overflow: ellipsis;/* IE */
	white-space: nowrap;
	text-align: center;
	top: 139px;
	left: 0;
	width: 162px;
	height: 20px;
	line-height: 20px;
	font-size: 93%;
}

.ind-img-thum-wrap .ind-img-thum-box li {
	position: absolute;
}
.ind-img-thum-wrap .ind-img-thum-box li.version {
	top: 118px;
	left: 5px;
}
.ind-img-thum-wrap .ind-img-thum-box li.option {
	top: 118px;
	right: 5px;
}

.ind-edit-box {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
}
.ind-edit-box li a, .ind-edit-box li.illust-de-no {
	display: block;
	background: url(/images/common/icon_edit01.gif) no-repeat 4px 6px;
	height: 26px;
	line-height: 26px;
	padding: 0 0 0 25px;
	border-bottom: 1px dashed #ccc;
	font-size: 93%;
}
.ind-edit-box li a:hover { background: #ffedbb url(/images/common/icon_edit01.gif) no-repeat 4px 6px; }
.ind-edit-box li.illust-de a {
	background: url(/images/common/icon_edit02.gif) no-repeat 4px 6px;
	border-bottom: none;
}
.ind-edit-box li.illust-de a:hover { background: #ffedbb url(/images/common/icon_edit02.gif) no-repeat 4px 6px; }
.ind-edit-box li.illust-de-no { background: #ddd none; border-bottom: none; }

.no-display {
	background: #ddd;
}
.ind-img-thum-wrap .ind-img-thum-box span.image {
	display: table-cell;
	width: 162px;
	height: 128px;
	text-align: center;
    vertical-align: middle;
}

/* イラスト詳細設定 */
.ill-edit-table01 {
	margin: 10px 0 0 0;
}
.ill-edit-table01 th {
	font-size: 85%;
	width: 100px;
	padding: 5px;
}
.ill-edit-table01 input, .ill-edit-table01 textarea {
	margin: 10px 0 0 0;
	padding: 2px;
}

.ill-edit-table01 td.image-td {
	width: 128px;
	padding: 0 5px;
	text-align:center;
}

/*お気に入り*/
.pg-favo-comment {
	font-size: 85%;
	line-height: 1.3;
	background: url(/images/pg/bg_thum_favo_comment.gif) no-repeat 0 0;
	width: 144px;
	height: 42px;
	padding: 10px;
	border: 1px solid #ddd;
}

.pg-favo-edit-dd {
	border: 1px solid #ddd;
	border-top: none;
	padding: 5px;
	text-align: right;
}
.pg-favo-edit-dd input {
	padding: 0 5px;
	font-size: 93%;
}
.del-box {
	margin: 20px 0 0 0;
}

/* メール */

.pg-mail-fr-bt a {
	display: block;
	width: 100px;
	padding: 4px 0 2px 10px;
	height: 24px;
	line-height: 26px;
	font-size: 85%;
	text-align: center;
	background: url(/images/pg/pg_btn_mypota.gif) no-repeat 0 0;
}
.pg-mail-fr-bt a:hover { background: url(/images/pg/pg_btn_mypota.gif) no-repeat 0 -30px; }

.message-table01 {
	margin: 20px 0 0 0;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.message-table01 th {
	background-color: #f2efea;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 5px 10px;
}

.message-table01 th.message-th { background-color: #fef9cd; }

.message-name {
	float: left;
}
.message-name span {
}
.message-date {
	float: right;
	font-weight: normal;
	font-size: 93%;
	color: #999;
}
.message-image {
	vertical-align: middle;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 50px;
	text-align: center;
	padding: 2px 5px;
	margin: 0 auto;
}
.message-msg {
	vertical-align: middle;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 10px;
	width: 620px;
}
.message-line { border-left: 1px dashed #ccc!important; }

.message-dell-box {
	margin: 10px 0 0 0;
	padding: 5px 0 0 0;
	border-top: 1px dotted #ccc;
	text-align: right;
}

.text-button01 li {
	float: left;
	margin: 0 100px 0 0;
}

.pg-button01 a {
	display: block;
	width: 250px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: url(/images/pg/pg_btn_250.gif) no-repeat 0 0;
	font-size: 93%;
	color: #000;
}
.pg-button01 a:hover {
	background: url(/images/pg/pg_btn_250.gif) no-repeat 0 -30px;
	text-decoration: none;
}

.attention-box {
	margin: 10px 0 0 0;
	border: 1px solid #ccc;
	padding: 100px 0;
	text-align: center;
}

/* マイポタ */
.pg-mypota-edit {
	border: 2px dashed #ccc;
	width: 162px;
	height: 80px;
	font-size: 85%;

}
.pg-mypota-edit a {
	background: url(/images/common/icon_edit01.gif) no-repeat 0 2px;
	padding: 0 0px 0 15px;
}
.pg-mypota-edit .box01 {
	height: 44px;
	padding: 5px 8px;
	color: #666;
}
.pg-mypota-edit .box02 {
	height: 20px;
	background-color: #f4f4f4;
	padding: 6px 0 0 2px;
}
.pg-mypota-edit-com {
	margin: 10px 0 0 0;
	border: 1px dashed #ccc;
	padding: 5px;
	width: 680px;
}


/* BBS */
.pg-bbs01 {
	border: 1px solid #ccc;
	padding: 10px;
	font-size:93%;
	width: 668px;
	margin: 5px 0 0 0;
}

.pg-bbs-edit-box {
	background-color: #f4f4f4;
	width: 670px;
	padding: 10px;
	border-bottom: 2px solid #666;
}
.pg-bbs-form-wrap {
	position: relative;
	margin: 10px 0 0 0;
	width: 690px;
}
.pg-bbs-form-wrap .input-button {
	position: absolute;
	top: 65px;
	right: 80px;
}
.pg-bbs-form-wrap .input-button input {
	padding: 5px 10px;
}

/* コメント管理 */

.comment-box {
	border: 1px solid #ccc;
	margin: 10px 0 0 0;
	padding: 1px 0;
	font-size: 93%;
	line-height: 1;
	width: 686px;
}
.comment-box table th {
	width: 50px;
	text-align: center;
	vertical-align: middle;
}
.comment-box table td {
	vertical-align: top;
}

.comment-left-box, .comment-left-box02 {
	width: 305px;
	height: 50px;
	padding: 0 10px;
	overflow: hidden;
}
.comment-left-box02 { width: 355px; }
.comment-right-box {
	position: relative;
	width: 255px;
	height: 50px;
}

.comment-date {
	font-size: 85%;
	font-weight: bold;
	color: #999;
	padding: 4px 0 0 0;
}
.comment-info {
	margin: 4px 0 0 0;
	line-height: 1.2;
}
.comment-comment {
	position: absolute;
	top: 26px;
	left: 10px;
	width: 230px;
	height: 23px;
	line-height: 23px;
	padding: 0 0 0 14px;
	background: url(/images/common/bg_comment01.gif) no-repeat 0 0;
}
.comment-button01 a, .comment-button02 a {
	position: absolute;
	top: 2px;
	right: 2px;
	background: url(/images/common/button_comment01.gif) no-repeat 0 0;
	display: block;
	width: 90px;
	height: 20px;
	line-height: 20px;
	text-align: center;
}
.comment-button02 a {
	background: url(/images/common/button_comment02.gif) no-repeat 0 0;
}

.comment-comment-01 {
	background: url(/images/common/i_sumi.gif) no-repeat 212px 50%;
}
.comment-comment-02 {
	background: url(/images/common/i_mi.gif) no-repeat 212px 50%;
}

.commnet-top-info {
	margin: 10px 0 0 0;
	border: 1px dashed #ccc;
	padding: 5px 10px;
	width: 668px;
	background-color: #f7f7f7;
}

.contribute-table th {
	width: 150px;
}
.contribute-table input, .contribute-table textarea {
	font-size: 100%;
	padding: 2px;
}

/* ガイド */
.pg-function-wrap {
	margin: 10px 0 0 0;
}

.pg-function-wrap dl {
	margin: 0 0 30px 25px;
}

.pg-function-wrap dl dt {
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
	background-color: #f2efea;
	padding: 3px 7px;
}

.pg-function-wrap dl dd {
	padding: 5px 0 0 15px;
	font-size: 93%;
}
.pg-function-wrap dl dd.border {
	padding: 5px 10px;
	font-size: 93%;
	border: 1px solid #ccc;
	border-top: none;
}
.pg-function-ul00 {
}
.pg-function-ul01, .pg-function-ul02 {
	margin: 5px 0 10px 0;
	padding: 5px;
	background-color: #f4f4f4;
}
.pg-function-ul01 li, .pg-function-ul00 li, .pg-guide-ul01 li {
	background: url(/images/common/icon_circle01.png) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
	line-height: 1.3;
}
.pg-function-ul02 li {
	list-style-type: decimal;
	margin: 0 0 5px 25px;
}

.pg-guide-ul01 {
	margin: 5px 0 10px 0;
	padding: 5px 5px 0 5px;
}
.pg-guide-ul02 {
	margin: 5px 0 10px 0;
	background-color: #f2efea;
	padding: 5px;
}

.pg-guide-menu li {
	float: left;
	margin: 0 5px 0 0;
}

h3.pg-guide-idpass {
	margin: 40px 0 0 25px;
	padding: 5px;
	background-color: #666;
	font-size: 93%;
	font-weight: bold;
	font-size: 93%;
	color: #fff;
}

.pg-guide-faq-f-left {
	float: left;
	width: 330px;
}
.pg-guide-faq-f-right {
	float: right;
	width: 330px;
}
.pg-guide-faq-qul {
	margin: 10px 0 0 5px;
}
.pg-guide-faq-qul li {
	background: url(/images/pg/pg_guide_faq_icon_f.gif) no-repeat 0 1px;
	font-size: 93%;
	padding: 0 0 0 20px;
	margin: 0 0 10px 0;
	line-height: 1.3;
}

.pg-guide-a-wrap {
	margin: 10px 0 0 25px;
}
.pg-guide-a-wrap dl {
	margin: 0 0 50px 0;
}
.pg-guide-a-wrap dt {
	background: url(/images/common/faq_q_2.gif) no-repeat 0 1px;
	padding: 2px 0 5px 40px;
	font-weight: bold;
	margin: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.pg-guide-a-wrap dd {
	background: url(/images/common/faq_a_2.gif) no-repeat 0 1px;
	padding: 2px 0 2px 40px;
	font-size: 93%;
}


.pg-guide-uni-wrap p, .pg-guide-uni-wrap li {
	font-size: 93%;
	line-height: 1.4;
}
.pg-guide-uni-wrap h2 {
	padding-left: 10px;
	border-left: 5px solid #f60;
}